/********************************************************
* Global
********************************************************/
* {
	margin: 0;
	padding: 0;
}

html, body {
	text-align: center;
	background-color: #FFFFFF;
}

body, tr, td {
	font: normal 11px Helvetica Neue, arial, verdana, sans-serif;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
	color: #666;
}

td, tr {
	padding: 0px 0px 0px 0px;
}

h1 {
	font: bold 24px Helvetica Neue, arial, verdana, sans-serif;
	color: #000000;
	margin-right: 15px;
	padding-right: 15px;
	float: left;
}

h2 {
	font: bold 13px Helvetica Neue, arial, verdana, sans-serif;
	color: #000000;
}
h3 {
	font: normal 13px Helvetica Neue, arial, verdana, sans-serif;
	color: #000000;
}

a, a:link, a:visited {
	color: #000000;
	text-decoration: none;
	border: 0px solid #FFF;
}

a:hover {
	color: #000000;
	text-decoration: none;
	border-bottom: 1px dotted #100;
}
img {
	border: 0px solid #FFF;
}
iframe {
	float: left;
}

p {
	margin-top: 10px;
}

li {
	margin-left: 10px;
	list-style-type: none;
	list-style-position: inside;
}

code {
	white-space: pre;
}
code br {
	display: none;
}

/********************************************************
* Specific Elements
********************************************************/
#Page {
	width: 780px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

#Top {
	width: 780px;
	height: 10px;
}

#Header {
	width: 780px;
	height: 250px;
}

#Header h2 {
	vertical-align: middle;
}

#TopSpace {
	width: 780px;
	height: 5px;
}

#TopMenu {
	width: 780px;
	height: 35px;
}

#Main {
	width: 780px;
	min-height: 415px;
	height: auto !important;
	height: 415px;
	background-color: #FFFFFF;
}

#Bottom {
	width: 780px;
	height: 50px;
}

#Space {
	width: 780px;
	height: 5px;
}

#Footer {
	width: 780px;
	height: 75px;
}

#LeftCol {
	float: left;
}
#MiddleCol {
	float: left;
	left: 5px;
	position: relative;
}
#RightCol {
	float: right;
}
#Menu {
	min-height: 150px;
	height: auto !important;
	height: 150px;
}

#TopMenuText {
	top: 10px;
	position: relative;
}
#TopMenuText a {
	color: #444444;
	text-decoration: none;
}
#TopMenuText a:visited {
	color: #444444;
	text-decoration: none;
}
#TopMenuText a:link {
	color: #444444;
	text-decoration: none;
}
#TopMenuText a:hover {
	color: #444444;
	text-decoration: underline;
}

#Header a {
	border: 0px;
}
#Header a:visited {
	border: 0px;
}
#Header a:link {
	border: 0px;
}
#Header a:hover {
	border: 0px;
}
#NavText {
	margin-left: 5px;
	margin-right: 5px;
	color: #FFFFFF;
}
#NavText a {
	color: #FFFFFF;
	text-decoration: none;
}
#NavText a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#NavText a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#NavText a:hover {
	color: #FFFFFF;
	border-bottom: 1px dotted #FFFFFF;
}
#commentform textarea {
	width: 275px;
	padding: 0px;
	border: 1px solid #100;
	font: normal 11px Helvetica Neue, arial, verdana, sans-serif;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Arial, sans-serif;
}

/********************************************************
* Classes
********************************************************/
.SquareImage {
	width: 75px;
	height: 75px;
	overflow: hidden;
}
.ContentText {
	margin-right: 2px;
}
.Space2 {
	height: 2px;
	font-size: 1px
}
.Space20 {
	height: 10px;
	font-size: 1px
}
.SearchForm {
	height: 19px;
	width: 100px;
	border-top: #AAAAAA 1px solid;
	border-left: #AAAAAA 1px solid;
	border-bottom: #AAAAAA 1px solid;
	border-right: #AAAAAA 1px solid;
	margin-top: 50px;
	margin-left: 145px;
	background-image: url(MenuIcons/search_inputbackground.gif);
}
.SearchSubmit {
	border-right: #AAAAAA 1px solid;
	border-top: #AAAAAA 1px solid;
	border-left: #AAAAAA 1px solid;
	border-bottom: #AAAAAA 1px solid;
	height: 21px;
	width: 21px;
	position: relative;
}
.alignright {
	float: right;
}

.alignleft {
	float: left
}
.meta {
	border-top: #E6E6E6 1px solid;
	font-size: 10px;
	margin-bottom: 20px;
}
.darker {
	background-color: #E8EBE7;
}

table.jamestable {
	margin-top: 20px;
	border-spacing: 0;
	border-collapse: separate;
}
table.jamestable td,
table.jamestable th {
	text-align: center;
	padding: 10px;
}
table.jamestable th {
	border-bottom: 1px solid black;
	font-weight: bold;
}
table.jamestable td,
table.jamestable th {
	border-right: 1px solid black;
}
table.jamestable td:last-child,
table.jamestable th:last-child {
	border-right: none;
}

/********************************************************
* Layout Classes
********************************************************/
.Col175 {
	width: 175px;	
}
		.Content175Top {
			width: 175px;
			margin-top: 15px;
			height: 0px;
			font: normal 0px arial;
		}
		.Content175 {
			width: 175px;
			min-height: 210px;
			height: auto !important;
			height: 210px;
			background-color: #FFFFFF;
		}
		.Content175Bottom {
			width: 175px;
			height: 0px;
			font: normal 0px arial;
		}
		.Ad160 {
			width: 160px;
			height: 600px;
			margin-right: 15px;
		}
.Col280 {
	width: 280px;	
}
		.Content280Top {
			width: 280px;
			margin-top: 15px;
			margin-left: 0px;
			height: 0px;
			font: normal 0px arial;
		}
		.Content280 {
			width: 280px;
			margin-left: 0px;
			background-color: #FFFFFF;
		}
		.Content280Bottom {
			width: 280px;
			margin-left: 0px;
			height: 0px;
			font: normal 0px arial;
		}

.Col578 {
	width: 578px;
}
	.Content578Top {
		width: 578px;
		margin-top: 15px;
		height: 0px;
		font: normal 0px arial;
	}
	.Content578 {
		width: 578px;
		background-color: #FFFFFF;
	}
	.Content578Bottom {
		width: 578px;
		height: 0px;
		font: normal 0px arial;
	}

.Col500 {
	width: 500px;
}
	.Content500Top {
		width: 490px;
		margin-top: 15px;
		height: 0px;
		font: normal 0px arial;
	}
	.Content500 {
		width: 490px;
		background-color: #FFFFFF;
	}
	.Content500Bottom {
		width: 490px;
		height: 0px;
		font: normal 0px arial;
	}


/********************************************************
* Float containers fix:
* http://www.csscreator.com/attributes/containedfloat.php
********************************************************/
.clearfix:after {
	content: ".";
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */